Skip to content

/api/v1/facilities/{facilityId}/outbound/settings (PUT)

PUT
/api/v1/facilities/{facilityId}/outbound/settings
curl --request PUT \
--url https://example.com/api/v1/facilities/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/outbound/settings \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "stagingLocationId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" }'
facilityId
required
string format: uuid
object
stagingLocationId
string format: uuid
nullable

Example generated

{
"stagingLocationId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"
}

OK

object
stagingLocationId
required
string format: uuid
nullable
updatedAt
required
string format: date-time
nullable

Bad Request

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable

Conflict

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable